Subject: annoying messages on entry

From: [email-masked] (Joseph Cain)
Date: 28 Jan 1997 20:37:17 GMT

With the new year initially I had a record-dec-1996 mail folder. I 
deleted all the messages in it leaving only the "record" making copies
of the outgoing. Now, when I sign on I keep getting the annoying
message
"move current "record" to "record-dec-1996"

How can I get rid of this nonesense? The first message in the record
folder is now mid January and there is no longer any record-dec-1996.

Joseph Cain			
[email-masked], @leyla.gfdi.fsu.edu, @gly.fsu.edu ,or @scri.fsu.edu   
(904) 644-4014 (office)		FAX (904) 644-8972/0098/4214
(904) 385-0227 (residence)	http://geomag.gfdi.fsu.edu/~cain